2008-07-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-17  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Bruno Brouard and Claude Paroz.

2008-07-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po:  Updated Hebrew translation.

2008-07-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-14  Claude Paroz  <claude@2xlibre.net>

	* POTFILES.in: Updated file list.

2008-07-07  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar
	Hrachyshka.

2008-07-05  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-25  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

2008-06-18  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-06-16  Rodrigo Moya <rodrigo@gnome-db.org>

	* POTFILES.in:
	* POTFILES.skip: skip themus files

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-11  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-06-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-06-08  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-06-02   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-06-01   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-06-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-25   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

==================== 2.23.2 ====================

2008-05-17  Vincent Untz  <vuntz@gnome.org>

	* POTFILES.in: updated

2008-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-09  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-08  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-03  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po:  Updated Hebrew translation.

2008-05-01  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Henrique
	P Machado.

2008-04-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-25 Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-04-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

2008-04-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-07  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation.

2008-04-07  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-04-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-04-03  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po:  Updated Hebrew translation.

2008-04-01  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2008-03-28  Vladimer Sichinava  <vsichi@gnome.org>

        * ka.po: Updated Georgian translation.

2008-03-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-20  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-15  Yuri Kozlov  <kozlov.y@gmail.com>

        * ru.po: Updated Russian translation. 

2008-03-12  Sunil Mohan Adapa  <sunilmohan@fsf.org.in>

	* te.po: Updated Telugu traslation done by
	Krishna Babu K <kkrothap@redhat.com>.

2008-03-10  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi Translation by Sandeep Shedmake.

2008-03-10  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated assamese translations.

2008-03-10  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation 

2008-03-09  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po:  Hindi Translation updated
	
2008-03-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-09  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Committed Lithuanian translation by Vytautas Liuolia.

2008-03-8  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2008-03-08  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-08  Runa Bhattacharjee <runab@fedoraproject.org>

	* bn_IN.po: Corrected errors related to plural form

2008-03-08  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-03-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-03-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-05  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-04  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-03-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-04  Amitakhkya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated assamese translations.

2008-03-04  Amitakhkya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated assamese translations.

2008-03-04  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2008-03-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-04  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed wrong translations.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-03  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-02  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Fixed British English translation.

2008-03-02  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-02  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-01  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Minor fix in Brazilian Portuguese translation.

2008-02-29  Matthias Clasen  <mclasen@redhat.com>

	* fi.po: Fix syntax of gconf default value translation.

2008-02-29  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-28  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-02-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-02-25  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Fixed a message typo.

2008-02-23  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-02-23  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2008-02-23  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-20  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-02-20  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-18  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-02-18  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2008-02-18  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Added Kannada Translations by Shankar Prasad
	* LINGUAGS: Added Kannada (kn) to the list of languages

2008-02-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2008-02-17  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-02-17  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-16  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-16 Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-02-16  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-16  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-13  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-11  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-02-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2008-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation 

2008-02-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated the wrong version in my latest commit, fix it.

2008-02-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-10  Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-10  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-02-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-08  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-06  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Comprehensive review by Pedro de Medeiros.

2008-02-05  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-05  Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Luiz Armesto.

2008-02-02  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-01 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation
	
2008-02-01  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: added as to LINGUAS.
	* as.po: Updated assamese translations.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-30  Funda Wang <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2008-01-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-29  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapviner.

2008-01-29  Sebastien Bacher  <seb128@ubuntu.com>

	* POTFILES.in:
	* POTFILES.skip:
	don't translate sources which are not distributed

2008-01-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-01-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-27  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst, Stéphane
	Raimbault and Claude Paroz.

2008-01-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #511629

2008-01-26  Claude Paroz  <claude@2xlibre.net>

	* POTFILES.in: Removed non-existent files.

2008-01-25  Petr Kovar <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-01-22  Andre Klapper  <a9016009@gmx.de>

	* de.po: Sync "beep" translation.

2008-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-21  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2008-01-18  Gil Forcada  <gforcada@gnome.org>

	* tr.po: Updated Turkish translation to pass msgfmt -cv.

2008-01-18  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-01-17  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in: added gnome-mouse-accessibility.c and 
	gnome-settings-mouse.c; removed libbackground/applier.c

2008-01-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-01-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-14  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2008-01-06  Eskild Hustvedt  <i81n@zerodogg.org>

	* nn.po: Updated Norwegian Nynorsk translation.

2008-01-06  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-01-05  Claude Paroz  <claude@2xlibre.net>

	* sk.po: Updated Slovak translation on behalf of Peter Tuhársky
	<tuharsky@misbb.sk>.

2008-01-05   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-01-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-28  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-28  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-22  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Luiz Armesto.

2007-12-22  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation fixes by Luiz Armesto,
	reviewed by Pedro de Medeiros.

2007-12-22  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Backported Italian translation from gnome-2-20 branch

2007-12-20  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

2007-12-11  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2007-12-10  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-12-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-12-08  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

        * es.po: Updated Spanish translation   

2007-12-03  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-12-03  Jens Granseuer  <jensgr@gmx.net>

	* POTFILES.in:
	* POTFILES.skip: update files list (bug #500864)

2007-11-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation   

2007-11-25  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

        * ru.po: Updated Russian translation
        by Vasiliy Faronov <qvvx@yandex.ru>

2007-11-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-12  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-11  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-11-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-06  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-06  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-11-03  Jorge Gonzalez <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2007-11-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-11-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-10-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-25  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-25  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-10-25  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-24  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-18  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2007-10-08  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation update by Ivar Smolin.

2007-10-08  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-10-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-10-02  Alexander Shopov  <ash@contact.bg>

	* ChangeLog: Fix breakage introduced
	by commit [8147]

2007-09-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-09-27  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-17  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-17  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-09-16  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-16  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Added Belarusian Latin translation.

2007-09-16  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-09-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanse translation.
	* ChangeLog: Fixed a broken file at r8107.

2007-09-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-15  Inaki Larranaga Murgoitio <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-09-15  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-15 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2007-09-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-09-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-09-14   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-09-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-09-13  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-09-13 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-09-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-13  Jamil Ahmed  <itsjamil@gmail.com>

	* bn.po: Updated Bengali Translation.

2007-09-12  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-09-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2007-09-11 Maxim Dziumanenko <dziumanenko@gmail.com>

        * uk.po: Update Ukrainian translation.

2007-09-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-09-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-09-10  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian trnslation.

2007-09-10  Vladimer Sichinava  <vsichi@gnome.org>

        * ka.po Updated Georgian Transaltion.

2007-09-10  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Christophe Benz, Stéphane
	Raimbault and Claude Paroz.

2007-09-10  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation.

2007-09-10  Jovan Naumovski  <jovan@lugola.net>
 
 	* mk.po: Updated Macedonian translation.

2007-09-10  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-09-09  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-09  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	
2007-09-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-08  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-04  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-09-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-09-03  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Thomas Gier <info@thomasgier.de>

2007-09-02   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-08-30  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated and fixed Basque translation.

2007-08-30  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed wrong translations.

2007-08-29  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-28  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-08-28 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-08-27  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2007-08-26  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-08-26 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-08-23  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Luiz Armesto <luiz.armesto@gmail.com>.

2007-08-23  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-23  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-08-21  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-19  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-19  Jens Granseuer  <jensgr@gmx.net>

	* POTFILES.skip: Fixed paths for appearance data files. Closes bug
	#467948.

2007-08-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-18  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-18  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-17  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-08-16  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #444913.

2007-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: intltool-update de

2007-08-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-14  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-13  Jorge Gonzalez <jorgegonz@svn.gnome.org>                           

	* es.po: Updated Spanish translation                          

2007-08-12  Jens Granseuer  <jensgr@gmx.net>

	* POTFILES.in: Added missing files.

2007-08-12  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-08  Danishka Navin  <danishka@gmail.com>

	* si.po: Added and Updated Sinhala Translation by Danishka Navin.

2007-08-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2007-08-07  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-04  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-03  Inaki Larranaga Murgoitio <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-03  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-03  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-02  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-31  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-30  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-29  Jens Granseuer  <jensgr@gmx.net>

	* POTFILES.in:
	* POTFILES.skip: remove spurious AT desktop entries

2007-07-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-26  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-07-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-24  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-07-24  Thomas Wood  <thos@gnome.org>

	* POTFILES.in: Update for recent appearance re-organisation

2007-07-24  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2007-07-18  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-07-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-07-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-07-13  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-12  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-07-11  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-07-11  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-11 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-07-10  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-07-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-06  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-07-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-07-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-07-01  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-06-30  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixed typo in Brazilian Portuguese translation.

2007-06-29  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-29  Pema geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-25  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-06-24  Jens Granseuer  <jensgr@gmx.net>

	* POTFILES.in: Added theme-save.c

2007-06-24 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-06-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-23 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-06-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-06-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-06-19  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation 

2007-06-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-06-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-06-18  Jorge Gonzalez <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation

2007-06-17  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-06-16  Jens Granseuer  <jensgr@gmx.net>

	* POTFILES.in:
	* POTFILES.skip: updated lists again

2007-06-15  Jorge Gonzalez <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation  

2007-06-13  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-06-11  Jens Granseuer  <jensgr@gmx.net>

	* POTFILES.in:
	* POTFILES.skip: add back missing desktop.in files removed
	in revision 7032, and throw in a few more files for good
	measure

2007-06-11  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation

2007-06-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-08  Jorge Gonzalez <jorgegonz@svn.gnome.org>                     

        * es.po: Updated spanish translation.

2007-06-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated spanish translation. 

2007-06-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-06-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-06-03  Jens Granseuer  <jensgr@gmx.net>

	* POTFILES.in:
	* POTFILES.skip: Updated files list

2007-05-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-30  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-05-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-05-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-05-22  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-19  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixes in Brazilian Portuguese translation by Raul Pereira
	<contato@raulpereira.com>.

2007-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-05-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-05-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-05-07  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-05-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-04-27  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-26  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-04-25  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-04-23  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-04-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-21  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixes in Brazilian Portuguese translation by Washington
	Lins <washington-lins@uol.com.br> and me (Leonardo F. Fontenelle
	<leo.fontenelle@gmail.com>).

2007-04-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-04-18  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2007-04-16  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Fixed Czech sound names

2007-04-16  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Merged sound names from SUSE's gnome-patch-translation.cs.po

2007-04-15  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation from Yang Zhang.

2007-04-14  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by .

2007-04-12  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-04-12  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-04-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-04-05  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Updated for removed files

2007-03-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and fixed Portuguese translation.

2007-03-25  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2007-03-20  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-03-19  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-17  Jovan Naumovski  <jovan@lugola.net>

	 * mk.po: Updated Macedonian translation.

2007-03-15  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dess? <alkex@inwind.it>.

2007-03-11  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.
	
2007-03-10  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-03-10  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2007-03-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-03-09  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2007-03-09  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-03-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-03-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-03-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Christian Kintner <mail@christian-kintner.de>

2007-03-06  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-03-04  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation

2007-03-03  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-03-02  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-28  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-02-28  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-27  Abel Cheung  <abelcheung@gmail.com>

	* zh_HK.po, zh_TW.po: Updated traditional Chinese translation by
	Woodman Tuen <wmtuen@gmail.com>.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-26  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech translation updated.

2007-02-25  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2007-02-23  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-22  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-02-22  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-02-22  Abel Cheung  <abelcheung@gmail.com>

	* zh_CN.po: Updated simplified Chinese translation on behalf of
	Funda Wang.

2007-02-22  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese by Og Maciel
	<ogmaciel@ubuntu.com>.

2007-02-21  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-16  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-16  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-14  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-13  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-02-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing file.

2007-02-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-12  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2007-02-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-10  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Luiz Fernando
	S. Armesto <luiz.armesto@gmail.com>.

2007-02-09  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and Stéphane
	Raimbault.

2007-02-9  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-09  Ihar Hrachyshka <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-02-09  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-08  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-07  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-07  Jordi Mas <jmas@softcatala.org>

	* ca.po: Catalan translation fixes

2007-02-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-05  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-02  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Marc Lorber, Robert-André
	Mauchin and Stéphane Raimbault.

2007-02-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-02-03  Ihar Hrachyshka <iharh@gnome.org>

        * be.po: Updated Belarusian translation.

2007-02-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-31  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-01-31  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-01-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-01-30  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-28  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-01-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-01-26  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2007-01-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-23  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-23  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-22  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-21  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-01-19  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-01-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-01-15  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-01-13  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-01-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-09  Jan Arne Petersen  <jpetersen@jpetersen.org>

	* POTFILES.in: Add capplets/sound/mixer-support.c.

2007-01-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-01-09  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-01-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-08  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-01-08  Thomas Wood  <thos@gnome.org>

	Patch by: Alberto Ruiz <aruiz@synaptia.net>

	* POTFILES.in:

	Add support for opening .gtp (application/x-gnome-theme-package) files.
	Fixes bug 393697 (Theme packages should have their own mime type.)

2007-01-08  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2007-01-08  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-06  Gabor Kelemen <kelemeng@gnome.hu>
	
	* POTFILES.skip: removed bunch of desktop.in files.

2007-01-06  Gabor Kelemen <kelemeng@gnome.hu>

	* POTFILES.in: removed libgswitchit files.

2007-01-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-01-3  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Mohamed Magdy.

2006-12-29  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-28  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files
	* POTFILES.skip: Add missing files
	* nb.po: Updated Norwegian bokmål translation.

2006-12-25  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-12-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-12-24  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-12-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-19  Sebastien Bacher <seb128@ubuntu.com>

	* POTFILES.in: Don't list libgswitchit files, they are not shipped
	  with the tarball, fixes build from the tarball

2006-12-19  Raivis Dejus <orvils@gmail.com>

        * lv.po: Updated Latvian Translation.

2006-12-19  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-18  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-18  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add files from libgswitchit and libslab
	* POTFILES.skip: Remove non-existing file.
	* nb.po: Updated Norwegian bokmål translation.

2006-12-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-12-17  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-12-17  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish tranlation.

2006-12-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-12-16  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-12-11  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-12-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-12-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-07  Raivis Dejus  <orvils@gmail.com>

        * lv.po: Updated Latvian Translation.

2006-12-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-04  Rodrigo Moya <rodrigo@novell.com>

	* POTFILES.in: removed unused files.

2006-11-19  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-16  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Translation updated.
	* POTFILES.in: Fix removed schemas/desktop_gnome_peripherals_keyboard_xkb.schemas


2006-11-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-31  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: fix a broken filename
	* nb.po: Update.

2006-10-30  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Fixed wrong plural form entries.

2006-10-29  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2006-10-16  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-10-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech translation updated.

2006-10-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-28  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2006-09-25  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-17  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-09-13  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed a Typo.

2006-09-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-09-04  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-09-03  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>

2006-09-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-09-03  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation.
	* zh_TW.po: Updated Chinese (Taiwan) translation.

2006-09-03  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation from
	  Woodman Tuen <wmtuen@gmail.com>.
	* zh_TW.po: Updated Chinese (Taiwan) translation from
	  Woodman Tuen <wmtuen@gmail.com>.

2006-09-03  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2006-09-02 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation

2006-09-01  I. Felix <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2006-09-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-31  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-08-31  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-31  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-30  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-30  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2006-08-30  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-08-30  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-29  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-29  Vladimer Sichinava  <vlsichinava@gmail.com>

        * ka.po: Updated Georgian translation.
	
2006-08-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-08-28  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Damien Durand <splinux@fedoralinux.org>.

2006-08-24  Raivis Dejus  <orvils@gmail.com>

        * lv.po: Updated Latvian translation.

2006-08-23  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation
	
2006-08-22  Leonid Kanter <leon@aspliux.ru>

	* ru.po: Updated Russian translation

2006-08-22  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-21  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added and Updated Oriya Translation.
	
2006-08-21  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation
	
2006-08-20  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-20  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation
	
2006-08-18  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-17  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese Translation.

2006-08-16  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Mate ORY.

2006-08-16  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2006-08-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-14  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-08-13  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation
	
2006-08-12  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-08-11  Ani Peter  <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-10  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-08  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-08  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-07  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-08-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-07-30  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-30  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-07-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-28  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-27  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-26  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.
	* POTFILES.in: Removed unused file

2006-07-26  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-25  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-25  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-07-24  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-24  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-24  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Samuel Mutel <samuel.mutel@free.fr>.

2006-07-23  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-22  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-07-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-07-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-20  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2006-07-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-07-18  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-17  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-17  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-16  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-07-14  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-13  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.
	
2006-07-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-11  Sebastien Bacher  <seb128@debian.org>

	* POTFILES.in: don't list libgswitchit/gswitchit_config.c

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation

2006-07-02  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-30  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-06-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-28  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-06-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-06-27  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian Translation.

2006-06-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-20  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-06-19  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-06-14  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish tranlation.

2006-06-14  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-06  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-05-30  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-29  Simos Xenitellis  <simos@gnome.org>

	* mg.po: Added Malagasy translation by Thierry Randrianiriana.

2006-05-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-29  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-29  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-05-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.
	* POTFILES.in: Removed obsolete files.

2006-04-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-04-24  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-23  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-04-21  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-20  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2006-04-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-04-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-04-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-14  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-04-13  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-04-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-06  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-04-03  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-03-30  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Added Lithuanian pangram. 

2006-03-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-03-25  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated by Mate ORY.

2006-03-23  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Ihar Hrachyshka.

2006-03-22  Jérémy Ar Floc'h  <jeremy.lefloch@gmail.com>

	* br.po: Added Breton translation.

2006-03-22  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.

2006-03-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-03-17  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-14  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation.

2006-03-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-13  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Updated Bengali Translation by Progga

2006-03-12  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-03-12  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Elnaz Sarbar and Farzaneh
	  Sarafraz.

2006-03-11  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-11  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2006-03-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-03-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-03-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-09  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by  Elian Myftiu.

2006-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-03-08  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-03-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated Norwegian nynorsk translation.

2006-03-08  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-03-08  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated by Mate ORY.

2006-03-08  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-03-07  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Swedish translation updated.

2006-03-07  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-03-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-03-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-06  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-02-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-03-05  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-03-05  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Fixed a typo

2006-03-05  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-03-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-03-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-03-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-03-05  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese Translation.

2006-03-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-03-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-04  Ilkka Tuohela  <hile@iki.fi>
	
	* fi.po: Updated Finnish translation

2006-03-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-03-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-03-03  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2006-03-03  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-03  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-01  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-01  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-03-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2006-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-26  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-02-25  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-25  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-23  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: minor update.

2006-02-23  Clytie Siddall <clytie@riverland.net.au>

	* ka.po: Added Georgian translation by Alexander Didebulidze <didebuli@in.tum.de>.

2006-02-22  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-21 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-02-21  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-02-21  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-02-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-19  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-02-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-02-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-02-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-18  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-18  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated by Mate ORY.

2006-02-17 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2006-02-17  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-02-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-15  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Minor fix in Czech translation.

2006-02-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-14  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2006-02-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-13  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-12  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a couple of bugs in Danish translation.

2006-02-12  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-12  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2006-02-12  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-02-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-02-10  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation 
		 (käyttäjä_tunnus: -> käyttäjätunnus::)

2006-02-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-04  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.
	
2006-01-31  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-31  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-01-31  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-01-31  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-31  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-30  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-30  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-30  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-29  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Maxim Popov <ravemax@hotbox.ru>.

2006-01-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-29  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-29  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-29  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-27  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-01-27 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-01-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-27  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-27  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-26  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-26  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-26  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-26  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2006-01-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2006-01-23  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-01-22  Luca Ferretti  <elle.uca@libero.it>

	* it.po: "Backported" Italian translation from stable.

2006-01-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-20  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-21  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-20  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-01-19  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-18  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-17  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2006-01-17  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-17  Funda Wang  <fundawang@linux.net.cn>

	* POTFILES.in: Removed obsolete files.

2006-01-15  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2006-01-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Karel Demeyer.

2006-01-15  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
	
2006-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-13  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-12  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-11  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-01-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-06  Kjartan Maraas <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2006-01-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: UPdated Finnish translation.

2006-01-05  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-04  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-04  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-12-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-30  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-29  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-12  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-12-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-12-06  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-26  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Fixed mistakes in Brazilian Portuguese translation.

2005-11-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-25  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-11-24  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-11-22  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-11-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese transaltion.

2005-11-18  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-11-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-14  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.
	  Translator: Meelad Zakaria; Reviewer: Elnaz Sarbar.

2005-11-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-11-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-10-30  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-10-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-27  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation.

2005-10-27  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-10-27  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-10-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-10-23  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2005-10-21  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: General fixes to the Brazilian
	Portuguese translation.

2005-10-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-10-21  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-10-13  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-10-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Reverted unauthorized changes made by
	user 'kloczek'.

2005-09-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-09-24  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added new Kurdish translation.

2005-09-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-09-19  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Fixed spelling error (#316546).

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-14  Runa Bhattacharjee <runa@bengalinux.org>
	* bn.po: Updated Bengali (bn) Translation by
	Progga <progga@bengalinux.org>

2005-09-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-09-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2005-09-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated.

2005-09-02  Marcel Telka  <marcel@telka.sk>

	* sk.po: Fixed typo (thanks to Sergej Chodarev).

2005-09-01  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-09-01  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-09-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-30  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-08-30  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Vincent Untz <vuntz@gnome.org>.

2005-08-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-08-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-08-27  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation
	by Xavier Conde <xavi.conde@gmail.com>.

2005-08-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-24 Leonid Kanter <leon@asplinux.ru>

	* ru.po: Fixed Russian translation.

2005-08-24  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2005-08-24  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-08-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-23  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-08-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-08-22  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by
	Sebastian Ivan.

2005-08-21  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-19  Jens Seidel  <jseidel@cvs.gnome.org>

	* de.po: Fixed a typo.

2005-08-17  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-14  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation.

2005-08-14  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-08-11 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-08-11  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-08-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-08-10  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-10  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Justina Klingaitė and
	myself.

2005-08-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.
	
2005-08-08  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-08-07  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokÃmÃ¥l translation.
	* no.po: Same.

2005-08-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-08-07  Ilkka Tuohela  <hile@iki.fi>
	
	* fi.po: Updated Finnish translation.

2005-08-07  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-08-07  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-08-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-08-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2002-10-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-08-04  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* te.po: Added Telugu translation done by
	Prajasakti Localisation Team
	<localisation@prajasakti.com>

2005-08-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-03  Danilo Å egan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Slobo SredojeviÄ.

2005-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmÃ¥l translation.
	* no.po: Same

2005-08-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Minor spelling fixes in Thai translation.

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-31  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yuval Tanai.

2005-07-31  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated spanish translation.

2005-07-28 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-28  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-28  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian BokmÃ¥l translation.
	* no.po: Same.

2005-07-27  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-27  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-27  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-26  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.skip: Remove missing files.
	* en_CA.po: Updated Canadian English translation.

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmï¿œl translation.
	* no.po: Same

2005-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-07-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-07-22  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-07-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Minor wording adjustments in Thai translation.

2005-07-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-18  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-07-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian translation.
	* no.po: Same

2005-07-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-13  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-11  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Fixed plurals in Thai translation.

2005-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-09  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmï¿œl translation.
	* no.po: Same.

2005-07-08  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-08  Sebastien Bacher  <seb128@debian.org>

	* POTFILES.in:
	* POTFILES.skip:
	Update of the list of files to translate.

2005-07-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2004-07-06  Christian Rose  <menthos@menthos.com>

	* gl.po: Updated Galician translation by
	Ignacio Casal Quinteiro <nacho.resa@gmail.com>.

2005-07-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-04  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Masoud Ahmadzadeh
	<masoud@bamdad.org> and Meelad Zakaria <meelad@farsiweb.info>.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-07-01  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-07-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-06-30  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian Bokmaal translation.
	* no.po:

2005-06-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-27  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-26  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file entries.
	* sv.po: Updated Swedish translation.

2005-06-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Change in terminology for subpixel antialiasing.
	Fixes bug #136545.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-17  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-06-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-06-10  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-05  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Fixed a typo in Italian translation.

2005-06-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-06-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-29  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-05-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-23  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-05-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-21  Iaki Larraaga  <dooteo@euskalgnu.org>

	* eu.po:  Updated Basque translation.

2005-05-20  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-05-13  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-05-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-11 Kostas Papadimas <pkst@gnome.org>

	*el.po Updated Greek Translation

2005-04-29  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-04-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2005-04-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2005-04-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-04-12  Iaki Larraaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-04-06  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-29  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Updated Xhosa translation.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-12  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-03-09  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-08  Sebastien Bacher  <seb128@debian.org>

	* POTFILES.in:
	* POTFILES.skip: Fix the tarball build. 

2005-03-07  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-07  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation.

2005-03-05  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-03-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation (typos).

2005-03-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dess <alkex@inwind.it>.

2005-03-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-03-03  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-02  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation.

2005-03-01  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dess <alkex@inwind.it>.

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-02-27  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-02-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-02-23  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-02-23  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-21  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-02-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-21  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-02-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Simon Manlay <spointm@free.fr>.

2005-02-19  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-18  Pauli Virtanen <pauli.virtanen@hut.fi>

	 * fi.po: Updated Finnish translation.

2005-02-18  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-17  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-02-16  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-16  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont i CasamajÃ³ <josep@imatge-sintetica.com>.

2005-02-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-14  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-02-13  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-02-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-02-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-11  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-11  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-11  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2005-02-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-07  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-09  Sebastien Bacher  <seb128@debian.org>

	* POTFILES.in:
	* POTFILES.skip:
	moved some files to fix the tarball build.

2005-02-09  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-02-09  Fernando Herrera  <fernando.herrera@tecsidel.es>

	* es.po: Fix an Spanish translation.

2005-02-09  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-02-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-08  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-02-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-07  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-02-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-05  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-05  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-02-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-05  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-02-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-04  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-02-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-04  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-03  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-02  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-02  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translati

2005-02-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-01  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-30  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-01-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-01-25  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-01-23  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* POTFILES.skip: Removed nonexisting entries.
	* sv.po: Updated Swedish translation.

2005-01-23  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio DessÃ¬ <alkex@inwind.it>.

2005-01-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Update...can you tell that I'm bored now?

2005-01-21  ÃÅygimantas BeruÃÂka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-20  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-19  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by TÃÂµivo LeedjÃâ¬rv.

2005-01-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-15  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Add *.desktop.in files.

2005-01-15  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali translation

2005-01-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-10  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added nepali translation

2005-01-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-06  ÃÅygimantas BeruÃÂka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-30 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-12-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2004-12-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-24  Leonid Kanter <leon@asplinux.ru>

	* ru.po: update Russian translation

2004-12-23  ÃÅygimantas BeruÃÂka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-12-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-22  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Removed no longer existing files.
	* POTFILES.in: Added missing files and sorted it.

2004-12-22  ÃÅygimantas BeruÃÂka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-20  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2004-12-19  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-16  Leonid Kanter <leon@asplinux.ru>

	* ru.po: update Russian translation

2004-12-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-14  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-12-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-12-13  Dwayne Bailey  <dwayne@translate.org.za>

	* zu.po: Added Zulu translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-12-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation

2004-12-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-12-10  Rodney Dawes  <dobey@novell.com>

	* POTFILES.in: add gnome-wp-item.c to list of translatable files

	Fixes #151425

2004-12-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-12-03  ÃÅygimantas BeruÃÂka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-30  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-29  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Updated Northern Sotho translation.

2004-11-29  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-28  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Added Northern Sotho translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-11-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation

2004-11-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-24  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-22  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-21  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-11-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-11-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-17  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: remove gnomecc-ui.xml

2004-11-15  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.
	
2004-11-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-11-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-11-09  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: remove capplets/desktop-links/*

2004-11-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-11-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-31  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2004-10-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-10-26  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-10-22  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-10-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-10-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-14  Jody Goldberg <jody@gnome.org>

	* Release 2.8.1

2004-10-14  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-10-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-14  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-10-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-10-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-10-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a couple of spelling mistakes in the Danish translation.

2004-10-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-09-29  Leonid Kanter <leon@asplinux.ru>

	* ru.po: fixed some problems in Russian translation

2004-09-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-09-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-21  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi <alkex@inwind.it>.

2004-09-17  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-09-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-09-12  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-09-12  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-12  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-11  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation.
	
2004-09-11  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-09-10  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-09-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a string in the Danish translation.

2004-09-09  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-09-09  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-09-08  Arafat Medini  <lumina@arabeyes.org>

	* ar.po: Updated Arabic translation

2004-09-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-09-07  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-09-07  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-09-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-09-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-09-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation
	by Misu Moldovan <dumol@go.ro>

2004-09-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-09-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-09-06 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-09-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-09-06  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-09-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-09-06  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-09-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated
	* no.po: Updated

2004-09-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-09-04  MÃÂtin ÃÂmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-09-04  MÃÂtin ÃÂmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-09-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-09-04  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation

2004-09-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-03  Raphael Higino <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-09-03  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation
	
2004-09-03  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-09-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-09-02  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation

2004-08-31  Runa Bhattacharjee	<runab@redhat.com>
	* bn.po: Updated Bengali (bn) Translation

2004-08-31  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-31  ÃÂsmund SkjÃÅ veland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-08-30  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-08-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-30  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-30  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-30  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-08-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-29  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation update

2004-08-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-25  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-08-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-08-20  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-08-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added this.

2004-08-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-08-17  ÃÅygimantas BeruÃÂka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kenan HadÃÅžiavdiÃÂ <kenan@bgnett.no>.

2004-08-17  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated.

2004-08-16  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-15  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-14  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-08-10  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-08-09  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-08-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-07  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-08-06  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added control-center/GNOME_ControlCenter.server.in.

2004-08-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-08-04  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-08-01  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-08-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-07-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-31  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-07-31  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files from capplets/keyboard
	* no.po: Updated Norwegian translation.

2004-07-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-07-31  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-07-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-29  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Reviewed and updated fuzzy messages plus
	translated new messages.

2004-07-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav "zbrox" Raykov <zbrox@i-space.org>

2004-07-28  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-07-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav "zbrox" Raykov <zbrox@i-space.org>

2004-07-27  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-07-26  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-07-19  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation

2004-07-12  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Guilherme de S. Pastore <gpastore@colband.com.br>.

2004-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-07-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>
		
2004-07-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-07-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated by Elian Myftiu.

2004-06-30  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-06-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated by Elian Myftiu.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated by Elian Myftiu.

2004-06-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-06-23  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-06-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-06-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-06-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-20  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-17  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Small translation fix.

2004-06-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-06-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-06-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-11  ÃÅygimantas BeruÃÂka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-06-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-05  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Updated Tamil Translation

2004-06-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	 Elian Myftiu <elian@lycos.com>.

2004-06-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-06-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-05-30  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation. 

2004-05-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-05-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-05-22  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-05-20  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-17  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : add some files for the new shell
	* POTFILES.skip : ditto.

2004-05-15  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-10  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-04-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-04-24  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-17  Sebastien Bacher  <seb128@debian.org>

	* fr.po: Typo fix.

2004-04-17  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation from Rhys Jones.

2004-04-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated and merged Japanese translation for HEAD.

2004-04-15  Jody Goldberg <jody@gnome.org>

	* Release 2.6.1

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-15  MÃÂtin ÃÂmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-04-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Fix spellings.

2004-04-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-04-14  IÃÂ±aki LarraÃÂ±aga  <dooteo@euskalgnu.org>

	* eu.po:  Addded Basque translation.

2004-04-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-04-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-04-13  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Fix minor tyop.

2004-04-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation. Thanks to Sebastian Heinlein.

2004-04-13  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-04-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi` <alkex@inwind.it>.

2004-04-09  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-10  Baris Cicek	<baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation.

2004-04-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-10  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-04-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-04-09  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-04-09  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-04-08  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-04-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-04-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-04-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-07  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alex Camacho Castilho <gnomebr@uol.com.br>.

2004-04-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-07  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-04-07  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-04-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-06  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-04-03  SamÃÂºel JÃÂ³n Gunnarsson  <sammi@techattack.nu>

	* is.po:  Updated Icelandic translation.

2004-04-01  Jody Goldberg <jody@gnome.org>

	* Release 2.6.0.3

2004-03-31  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-30  Jody Goldberg <jody@gnome.org>

	* Release 2.6.0.1

2004-03-31  Christian Rose  <menthos@menthos.com>

	* af.po: Added Afrikaans translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-03-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-29  Nikos Charoniakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-03-28  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-27  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: 
	- fixed a small typo provÃÂ¡velmente->provavelmente

2004-03-24  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Added Punjabi translation by 
	Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-03-24  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-23  Jody Goldberg <jody@gnome.org>

	* Release 2.6.0

2004-03-23  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2004-03-22  ÃÂsmund SkjÃÅ veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-21  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-21 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Update Irish translation.

2004-03-20  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from
	  Woodman Tuen <woodnman@culturecom.com.hk>.

2004-03-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-19  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-18  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-18  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation
	by MiÃÂu Moldovan <dumol@go.ro>

2004-03-17  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Updated Tamil Translation

2004-03-17  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation from Dafydd Tomos.

2004-03-16  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translation

2004-03-14  Sayamindu Dasgupta  <sayamindu@clai.net>

	* bn.po: Updated Bengali translation (done by Progga
<abulfazl@juniv.edu>)

2004-03-14  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-03-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-13  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation 

2004-03-12  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-12  Sayamindu Dasgupta  <sayamindu@clai.net>

	* bn.po: Updated Bengali translation (done by Progga
<abulfazl@juniv.edu>)

2004-03-11  Jody Goldberg <jody@gnome.org>

	* Release 2.5.4

2004-03-09  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update done by
	  EstÃÂªvÃÂ£o Samuel ProcÃÂ³pio <tevaum@ig.com.br>

2004-03-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-03-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi`.

2004-03-09  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed translations were lost.

2004-03-09  Sanlig Badral  <badral@openmn.org>
	* mn.po: Updated Mongolian translation.

2004-03-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-03-08 Alastair McKinstry <mckinstry@computer.org>
	
	* ga.po: Updated Irish translation.

2004-03-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-03-08  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-08  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-03-08  MÃÂtin ÃÂmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-07  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation to "740
	translated messages, 3 fuzzy translations." status.

2004-03-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* POTFILES.in: Updated.
	* fr.po: Updated French translation.

2004-03-06  MÃÂtin ÃÂmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-06  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-05  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-03-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-02  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-03-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-29  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi` <alkex@inwind.it>.

2004-02-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-28  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-28  ÃÅygimantas BeruÃÂka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-28  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-27  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-02-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-24 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-02-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-24  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-02-23  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi` <alkex@inwind.it>.

2004-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-22  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-02-22  MÃÂtin ÃÂmirov  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2004-02-21  Christian Rose  <menthos@menthos.com>

	* en_CA.po: Added Canadian English translation by
	Adam Weinberger <adamw@FreeBSD.org>.

2004-02-21  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-20  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-20  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-02-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-18  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-02-19  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-15  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Removed non-existant files.
	* sv.po: Updated Swedish translation.

2004-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-15  MÃÂtin ÃÂmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-15  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation

2004-02-15  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation except BUG#134171.

2004-02-13  Jody Goldberg <jody@gnome.org>

	* Release 2.5.3

2004-02-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-12  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-10  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add gnome-background-properties.glade
	* no.po: Updated Norwegian translation.

2004-02-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-09  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-02-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-06  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-06  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-05  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-04 Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-02-03 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translations.

2004-02-03  Carlos PerellÃÂ³ MarÃÂ­n <carlos@gnome.org>

	* POTFILES.in: Removed the localization capplet files, until GNOME 2.7

2004-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-02  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Partially updated Danish translation.

2004-02-01  MÃÂtin ÃÂmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-01  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-01-31  MÃÂtin ÃÂmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-01-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-29  ÃÂsmund SkjÃÅ veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-28  ÃÂsmund SkjÃÅ veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-27  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-01-26 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-23  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-23  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-22  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-18  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-15  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
		 Elian Myftiu <elian@lycos.com>.

2004-01-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-14  Rodney Dawes  <dobey@ximian.com>

	* sq.po: Update Albanian translation

2004-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-14  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-14  Jody Goldberg <jody@gnome.org>

	* Release 2.5.2

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Update with new files.
	* no.po: Update this too.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-13  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2004-01-12  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-10  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004.01.09  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2004-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-01-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish tranlation.

2004-01-04  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2004-01-04  ÃÂsmund SkjÃÅ veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-03  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-03  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-02  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation. 

2004-01-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-01  ÃÂsmund SkjÃÅ veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-30  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-12-30  Jody Goldberg <jody@gnome.org>

	* Release 2.5.1.1

2003-12-30  Jody Goldberg <jody@gnome.org>

	* Release 2.5.1

2003-12-29  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-12-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-12-27  ÃÂsmund SkjÃÅ veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-21  Danilo ÃÂ egan  <dsegan@gmx.net>

	* POTFILES.in: Synced with recent name changes.

2003-12-20  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2003-12-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-12-14  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added capplets/theme-switcher/gnome-theme-installer.c.

2003-12-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-12  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by Tiago
	Cardoso Menezes <zion@via-rs.net>.

2003-12-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish (es) translation.

2003-12-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-05  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai (th) translation.

2003-12-04  ÃÅygimantas BeruÃÂka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2003-12-03  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation. 

2003-12-03  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-27  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-27  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-11-24  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation
	Fixes bug #127435.

2003-11-20  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-11-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-11-19  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-17  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-11-14  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2003-11-10  ÃÂsmund SkjÃÅ veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-11-07  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.
	* is.po: Mark wrong entry as fuzzy (msgfmt check failed).

2003-11-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-01  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Fixed formatting errors. Submitted by
David O'Callaghan <david.ocallaghan@cs.tcd.ie>

2003-11-01  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-10-30  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-28  Jody Goldberg <jody@gnome.org>

	* Release 2.5.0

2003-10-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a string in Danish translation.

2003-10-25  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-10-22  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-20  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-19  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing file.
	* sv.po: Updated Swedish translation.

2003-10-14  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Cleaned-up Serbian translation.

2003-10-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu  <elian@lycos.com>.

2003-10-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed one more embarassing typo.

2003-10-07  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-04  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2003-10-03  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-09-30  Danilo ÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-29  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed some embarassing typos.

2003-09-19  TÃÂµivo LeedjÃâ¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-09-17  Gediminas Paulauskas  <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation by Zygimantas Berucka.

2003-09-08  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
		Misu Moldovan  <dumol@go.ro>

2003-09-07  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation.

2003-09-06  Nikos Charonitakis <frolix68@yahoo.gr>

	* el.po: Review of Greek translation.

2003-09-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-09-05  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-09-05  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-09-05  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Updated Bangla (Bengali) translation.

2003-09-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-09-04  Ivan Stojmirov  <stojmir@linux.net.mk>

	* mk.po: Updated Macedonian translation

2003-09-03  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Fixes to Finnish translation.

2003-09-03 Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish translation

2003-09-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-09-02  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2003-09-02  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-09-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio DessÃÂ¬ <alkex@inwind.it>

2003-08-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-08-29  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Review of Greek translation.

2003-08-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Revision of Spanish translation by
Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-26  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed missing accel in Portuguese translation.

2003-08-24  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-08-24  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-08-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a few strings in the Danish translation.

2003-08-23  Danilo ÃÂÃÂ egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-21  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Gorkem Cetin.

2003-08-20  SamÃÂÃÂºel JÃÂÃÂ³n Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation by
	ÃÂÃÂki G. Karlsson <aki@akademia.is>

2003-08-19  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-08-19  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Added Hindi translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-17  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-08-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-08-16  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-08-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-08-14  Danilo ÃÂÃÂ egan  <dsegan@gmx.net>

	* be.po: Updated Belarusian translation by Ales Nyakhaychyk
	<nab@mail.by>. 

2003-08-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-11  Paisa Seeluangsawat <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2003-08-11  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-08-10  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-08-09  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-08-09  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-08-08  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-08  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-08-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-06  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-06  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-06  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-04  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-08-04  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-08-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-01  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-31  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-31  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-07-30  Frederic Crozat  <fcrozat@mandrakesoft.com>

	* fr.po: fix comment for at-properties.desktop

2003-07-28  Christophe Fergeau  <teuf@gnome.org>

	* fr.po: fixed a few typos, a few consistency fixes for menu entries

2003-07-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-07-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-27  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-07-26  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-07-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-07-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-26  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-07-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-25  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-07-24  Andrew Sobala  <aes@gnome.org>

	* POTFILES.in: added vfs-methods/themus/apply-font.glade

2003-07-23  Andrew Sobala <aes@gnome.org>

	* POTFILES.in: s/themus-component.c/themus-theme-applier.c/

2003-07-22  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-07-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-21  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-07-21  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Add capplets/accessibility/at-properties/main.c

2003-07-20  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation. Plugging in gaps of forward port
	of Kyfieithu work done against 2.2.

2003-07-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-19  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-07-19  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-19  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-07-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-18  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-18  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-16  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-07-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-11  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added Welsh translation from Kyfieithu contributors
	(http://www.kyfieithu.co.uk/): Owain Green, Gareth Williams
	and Steve Griffiths.

2003-07-08  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Merged drwright translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-07  Jody Goldberg <jody@gnome.org>

	* Release 2.3.4

2003-07-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-04  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-07-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-04  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-07-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-30  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Set translator_credits.

2003-06-30  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-06-30  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-06-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-28  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-06-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-27  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-27  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.

2003-06-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-06-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-26  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-26  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Add stuff under capplets/accessibility/at-properties/ .

2003-06-24  Jody Goldberg <jody@gnome.org>

	* Release 2.3.3

2003-06-24  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-06-23  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian
	team (Prevod.org).

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Minor fixes to Czech translation.

2003-06-17  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dess??????ÃÂÃÂ¬.

2003-06-15  Taneem Ahmed  <taneem@eyetap.org>

	* bn.po: Added Bengali translation by Progga
	of Ankur group <gnome-translation@bengalinux.org>.

2003-06-15  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-06-15  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-06-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-06-10  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.

2003-06-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-01  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian
	team (Prevod.org).

2003-05-30  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-29  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-05-24  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-23  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Update Irish translation.

2003-05-23  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-05-23  Abel Cheung  <maddog@linux.org.hk>

	* *.po: Merged with fontilus translation, except sv.po.
	* id.po, th.po: New files.

2003-05-23  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2003-05-22  Danilo ??????ÃÂÃÂ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team
	(Prevod.org).

2003-05-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-05-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-18  Michal Bukovjan <bukm@centrum.cz>

	* cs.po : Updated Czech translation.

2003-05-17  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.
	
2003-05-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.
	Fixed a typo in Czech translation.

2003-05-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-15  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-14  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-05-14  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-05-14  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-05-14  Abel Cheung  <maddog@linux.org.hk>

	* cs.po, da.po, de.po, el.po, es.po, fr.po, ga.po, ja.po,
	  ko.po, lv.po, ms.po, nl.po, no.po, pl.po, pt.po, pt_BR.po,
	  vi.po, zh_TW.po: Merged with themus translations.
	* sr.po, sr@Latn.po: New files.

2003-05-13  Andrew Sobala  <aes@gnome.org>

	* POTFILES.in: added themus files

2003-05-13  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2003-05-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-09  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish translation.
										
2003-05-07  Jody Goldberg <jody@gnome.org>

	* Release 2.3.1

2003-05-06  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-05-02  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish translation.

2003-05-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-30  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish translation


2003-04-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-29  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files.
	* no.po: Update this.

2003-04-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.


2004-03-29  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po:  Updated Irish translation
	
2003-03-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>

2003-03-18  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-03-10  Roozbeh Pourander  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation
	by Elian Myftiu <elian@lycos.com>
	
2003-02-21  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-13  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-13  Gediminas Paulauaskas  <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation by Vaidotas Zemlys.

2003-02-11  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-02-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

Tue Feb  4 17:09:18 2003  Jonathan Blandford  <jrb@redhat.com>

	* Release 2.2.0.1

2003-02-04  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-04  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.
	
2003-02-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-02-03  Sanlig Badral  <badral@chinggis.com>

	* mn.po: Updated Mongolian translation.

2003-02-01  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Gorkem.

2003-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-02-01  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-01-26  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-26  T??????ÃÂÃÂ??????ÃÂÃÂµivo Leedj??????ÃÂÃÂ?????ÃÂÃÂ¢?????ÃÂÃÂ?????ÃÂÃÂ¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-01-26  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-01-26  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-01-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-01-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-01-25  Benjamin Greiner  <nadaschauher@gmx.de>

	* de.po: Proofread German translation.

2003-01-25  Christophe Fergeau  <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2003-01-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-25  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update.

2003-01-24  Yuriy Syrota  <rastaman renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2003-01-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-23  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-01-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-01-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-01-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-22  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-01-22  Marius Andreiana <marius galuna.ro>

	* ro.po: updated ( thanks to Mugurel Tudor )

2003-01-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-21  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-01-21  Benjamin Greiner 	<nadaschauher@gmx.de>

	* de.po: Updated German translation.

2003-01-21  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-21  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2003-01-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

Tue Jan 21 01:21:17 2003  Jonathan Blandford  <jrb@gnome.org>

	* Release 2.2.0
	* POTFILES.in: add gnome-theme-save.c and capplet-stock-icons.c

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: Removed fuzzy translation.

2003-01-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-19  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Fixed some translation.

2003-01-18  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Gorkem.

2003-01-18  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-01-18  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@en2china.com>.

2003-01-17  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation.

2003-01-16  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

Thu Jan 16 02:41:09 2003  Jonathan Blandford  <jrb@gnome.org>

	* Release 2.1.7

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-13  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-01-12  Anders Carlsson  <andersca@gnu.org>

	* sv.po: Fix a silly.

2003-01-11  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-01-10  Jody Goldberg <jody@gnome.org>

	* Release 2.1.6

2003-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-08  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Check some string in Spanish translation.

2003-01-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixes.

2003-01-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-01-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-08  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.	

2003-01-08  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-01-08  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-01-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2003-01-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-06  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-01-06  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-01-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-06  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-05  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-01-05  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-02  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po,wa.po: Updated Vietnamese and Walloon files

2002-12-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2002-12-27  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-27  Pablo Gonzalo del Campo <pablodc@bigfoot.com>  

	* es.po: Updated Spanish translation.

2002-12-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-26  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-22  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-20  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2002-12-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-18  Jody Goldberg <jody@gnome.org>

	* Release 2.1.5

2002-12-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Terminology fix.

2002-12-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-15  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-12-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-14 Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2002-12-11  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-12-09  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-12-09  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2002-12-09  Artis Trops  <hornet@navigator.lv>

	* lv.po: sync with gnome-2-0 branch.

2002-12-07  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added capplets/theme-switcher/gnome-theme-details.c.
	* de.po: Updated German translation.

2002-12-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2002-12-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-07  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: sync with gnome-2-0 branch.

2002-12-06  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-05  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2002-12-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2002-12-02  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added schemas.
	* de.po: Updated German translation.

2002-12-01  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-11-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.
		
2002-11-26  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Copy & paste from stable branch, too ;-)

2002-11-25 Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Massive copy-paste from stable branch.

2002-11-26  T?????????ÃÂÃÂ??????ÃÂÃÂµivo Leedj????????ÃÂÃÂ??????ÃÂÃÂ¢???????ÃÂÃÂ??????ÃÂÃÂ???????ÃÂÃÂ??????ÃÂÃÂ¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-11-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.
		
2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.
	
2002-11-23  Jody Goldberg <jody@gnome.org>

	* Release 2.1.3

2002-11-15  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.
		
2002-11-14  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.
	* POTFILES.in: Changed.

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-02  Jody Goldberg <jody@gnome.org>

	* Release 2.1.2

2002-10-21  Jody Goldberg <jody@gnome.org>

	* Release 2.1.1

2002-10-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.
		
2002-10-18  Andras Timar  <timar@gnome.hu>

	* hu.po: Terminology fixes.

2002-10-13  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-10-13  Andras Timar  <timar@gnome.hu>

	* hu.po: Yet another small fix.

2002-10-12  Andras Timar  <timar@gnome.hu>

	* hu.po: One more thing...

2002-10-12  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-10-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.
		
2002-10-04  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-10-01  Jody Goldberg <jody@gnome.org>

	* Release 2.1.0.1

2002-09-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-09-20  Marius Andreiana <mandreiana@yahoo.com>

	* ro.po: small update

2002-09-14  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish Translation.

2002-09-13  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-09-09  Marius Andreiana <mandreiana@yahoo.com>

	* ro.po: updated ( thanks to Mugurel Tudor <mugurelu@go.ro> )

2002-09-04  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update, fixes typos.

2002-08-21  Jody Goldberg <jody@gnome.org>

	* Release 2.1.0

2002-08-16  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: remove capplets/file-types/category-names.h

2002-08-09  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR: translation update.

2002-08-06  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2002-07-30  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-07-30  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation.

2002-07-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-07-21  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-07-19  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-07-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-07-17  T?????????ÃÂÃÂ??????ÃÂÃÂµivo Leedj????????ÃÂÃÂ??????ÃÂÃÂ¢???????ÃÂÃÂ??????ÃÂÃÂ???????ÃÂÃÂ??????ÃÂÃÂ¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-07-17  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-07-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-15  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-07-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-07-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-07-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.
		
2002-07-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-07-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-11  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: jody please CVS add this file	
	* POTFILES.in: remove theme-install glade file...

2002-07-10  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : Add theme-install glade file

2002-07-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-07-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-07-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-07-08  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-07-06  T?????????ÃÂÃÂ??????ÃÂÃÂµivo Leedj????????ÃÂÃÂ??????ÃÂÃÂ¢???????ÃÂÃÂ??????ÃÂÃÂ???????ÃÂÃÂ??????ÃÂÃÂ¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-07-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-04  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2002-07-04  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation.

2002-07-03  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-30  T?????????ÃÂÃÂ??????ÃÂÃÂµivo Leedj????????ÃÂÃÂ??????ÃÂÃÂ¢???????ÃÂÃÂ??????ÃÂÃÂ???????ÃÂÃÂ??????ÃÂÃÂ¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-06-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-26  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation from
	  Xabier Garc?????????ÃÂÃÂ??????ÃÂÃÂ­a <xabigf@gmx.net>

2002-06-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-24  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-06-23  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-22  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-06-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated french translation.

2002-06-19  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: fixup

2002-06-19  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Typo fix.

2002-06-18  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-17  Jody Goldberg <jody@gnome.org>

	* Release 2.0.0

2002-06-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-06-13  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.
	Some entries are taken from Sun translation.

2002-06-12  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2002-06-13  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-12  Andrew V. Samoilov  <kai@cmail.ru>

	* uk.po: Updated Ukrainian translation.

2002-06-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-10  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-06-10  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation. 

2002-06-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vientamese file

2002-06-10  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Catalan fixes.

2002-06-09  Carlos Perell?????????ÃÂÃÂ??????ÃÂÃÂ³ Mar?????????ÃÂÃÂ??????ÃÂÃÂ­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation.

2002-06-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-09  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-09  Carlos Perell?????????ÃÂÃÂ??????ÃÂÃÂ³ Mar?????????ÃÂÃÂ??????ÃÂÃÂ­n <carlos@gnome-db.org>

	* pt_BR.po: Gustavo Noronha Silva <kov@debian.org>

2002-06-05  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Also add one file: gnome-settings-keybindings.c
	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.
		
2002-06-08  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-06-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-07  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-06  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-06-06  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-06  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-05  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Remove wm-properties capplet. It's not being shipped
	for 2.0.0. Also add one file from libwindow-settings (gnome-wm-manager.c)
	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.
		
2002-06-05  Gediminas Paulauskas <menesis@delfi.lt>

	* POTFILES.in: remove mime-type, url-properties and wm-properties
	capplets -- they are not built nor distributed. Also remove
	session, panel, and cd desktop files.
	* POTFILES.skip: add those files here because those capplets are still
	in CVS.

2002-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-06-04  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Update Lithuanian translation

2002-06-04  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-04  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>.

2002-06-04  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-04  T?????????ÃÂÃÂ??????ÃÂÃÂµivo Leedj????????ÃÂÃÂ??????ÃÂÃÂ¢???????ÃÂÃÂ??????ÃÂÃÂ???????ÃÂÃÂ??????ÃÂÃÂ¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-06-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

Mon Jun 03 20:41:15 2002  George Lebl <jirka@5z.com>

	* cs.po: update

Mon Jun 03 20:25:25 2002  George Lebl <jirka@5z.com>

	* cs.po: update

Mon Jun 03 18:39:53 2002  George Lebl <jirka@5z.com>

	* cs.po: update

2002-06-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-03  Carlos Perell?????????ÃÂÃÂ??????ÃÂÃÂ³ Mar?????????ÃÂÃÂ??????ÃÂÃÂ­n <carlos@gnome-db.org>

	* es.po: Added '
' to all emails at translation_credits.

2002-06-03  Carlos Perell?????????ÃÂÃÂ??????ÃÂÃÂ³ Mar?????????ÃÂÃÂ??????ÃÂÃÂ­n <carlos@gnome-db.org>

	* es.po: Full translation.

2002-06-03  Germ??n Poo-Caama?????????ÃÂÃÂ??????ÃÂÃÂ±o <gpoo@ubiobio.cl

	* es.po: Updated Spanish translation from
	Lucas Di Pentima <lucas@lunix.com.ar>

2002-06-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation

2002-06-02  Seth Nickell  <snickell@stanford.edu>

	reviewed by: <delete if not using a buddy>

	* ar.po:
	* az.po:
	* ca.po:
	* cs.po:
	* da.po:
	* de.po:
	* el.po:
	* en_GB.po:
	* es.po:
	* et.po:
	* fi.po:
	* fr.po:
	* ga.po:
	* gl.po:
	* hr.po:
	* hu.po:
	* it.po:
	* ja.po:
	* ko.po:
	* lt.po:
	* lv.po:
	* ms.po:
	* nl.po:
	* nn.po:
	* no.po:
	* pl.po:
	* pt.po:
	* pt_BR.po:
	* ro.po:
	* ru.po:
	* sk.po:
	* sl.po:
	* sv.po:
	* tr.po:
	* uk.po:
	* vi.po:
	* wa.po:
	* zh_CN.po:
	* zh_TW.po:

2002-06-02  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2002-06-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Minor fix.

2002-06-02  Pauli Virtanen <pauli.virtanen@hut.fi> 

	* fi.po: Updated Finnish translation.

2002-06-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-05-31  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-31  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a lot of improper strings in Danish translation.

2002-05-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-05-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-05-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation

2002-05-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-27  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-05-27  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation 

2002-05-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-05-21  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation. Fixed crash-inducing html string.

2002-05-21  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Synced with source tree.
	* zh_TW.po: Updated traditional Chinese translation.

2002-05-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha
	<ganadist@chollian.net>.

2002-05-20  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-05-18  Jacob Berkman  <jacob@ximian.com>

	* POTFILES.in: fixup

2002-05-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-05-16  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-16  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Update Lithuanian translation

2002-05-15  Jacob Berkman  <jacob@ximian.com>

	* POTFILES.in: fix build again

2002-05-15  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2002-05-15  Andrew V. Samoilov  <kai@cmail.ru>

	* ru.po: Updated Russian translation.
	* uk.po: Updated Ukrainian translation.

2002-05-14  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-05-14  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (by Reinout van Schouwen).

2002-05-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-05-13  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: add another windows file

2002-05-13  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-05-12  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-11  Seth Nickell  <snickell@stanford.edu>

	* POTFILES.in:

	Add the window capplet files.

2002-05-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file
	* vi.po: Updated Vietnamese file

2002-05-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-05-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-05-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation and converted to UTF-8.

2002-05-02  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (Huib Kleinhout) UTF-8.
	
2002-05-01  Germ??n Poo-Caama?????????ÃÂÃÂ??????ÃÂÃÂ±o  <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation from
	H?????????ÃÂÃÂ??????ÃÂÃÂ©ctor Garc?????????ÃÂÃÂ??????ÃÂÃÂ­a ?????????ÃÂÃÂ??????ÃÂÃÂlvarez <hector@scouts-es.org>

2002-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: added gnome-settings-daemon/*
	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: added capplets/common/file-transfer-dialog.c
	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-04-29  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file
	* wa.po: Updated Walloon file

2002-04-29  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Do not use .glade.h files, but the .glade file directly.
	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-04-28  jacob berkman  <jacob@localhost.localdomain>

	* POTFILES.in: fix more theme stuff

2002-04-27  Jacob Berkman  <jacob@dna.ximian.com>

	* POTFILES.in: remove the theme .desktop.in.in

2002-04-26  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (Ronald Hummelink).
	
2002-04-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated french translation from work of
	Mathieu Gauthier-Pilote <mathieu.g.p@videotron.ca>.

2002-04-24  Benedikt Roth <Benedikt.Roth@gmx.net>

	* de.po: Small update for German translation.

2002-04-24  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-04-24  T?????????ÃÂÃÂ??????ÃÂÃÂµivo Leedj????????ÃÂÃÂ??????ÃÂÃÂ¢???????ÃÂÃÂ??????ÃÂÃÂ???????ÃÂÃÂ??????ÃÂÃÂ¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-04-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-04-22  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated french translation.

2002-04-22  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: add network preferences capplet
	files.

2002-04-23  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Recommit an error-free file.

2002-04-22  Jacob Berkman  <jacob@ximian.com>

	* zh_TW.po: revert last commit as it has collision markers

2002-04-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-04-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-21  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated french translation and converted
	to UTF-8.

2002-04-21  Abel Cheung  <maddog@linux.org.hk>

	* .cvsignore: Added some file(s).
	* POTFILES.in: Synced with source tree.

2002-04-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-04-19  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-04-18  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-18  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation by Ronald Hummelink.

2002-04-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-04-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-04-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry Mastrukov.

2002-04-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-04-09  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2002-04-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-04-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-04  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: remove sawfish files

2002-04-03  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-04-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-04-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation (not completed).

2002-03-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-03-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-27  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-03-27  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-26  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: remove screensaver .desktop file

2002-03-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-03-24  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: revert .directory.in.in change as that breaks the
	build

2002-03-24  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in:
	Added capplets/keybindings/gnome-keybinding-properties.glade.
	Renamed capplets/desktop-links/*.directory.in.in to *.directory.in

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-22  T?????????ÃÂÃÂ??????ÃÂÃÂµivo Leedj????????ÃÂÃÂ??????ÃÂÃÂ¢???????ÃÂÃÂ??????ÃÂÃÂ???????ÃÂÃÂ??????ÃÂÃÂ¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-03-20  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-20  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-03-20  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-03-20  Jody Goldberg <jody@gnome.org>

	* POTFILES.in : Add accessibility/keyboard

2002-03-19  Richard Hestilow  <hestilow@ximian.com>

	* POTFILES.in: Add activate-settings-daemon.c.

2002-03-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-18  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation by
	Khairulanuar Abd Majid <khairul@ikhlas.com>

2002-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Update this some more.
	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-03-16  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	He Qiangqiang <carton@263.net>.


2002-03-14  Abel Cheung  <maddog@linux.org.hk>

	* gl.po, hu.po, it.po, ro.po: Remove obsolete entries that
	are duplicates of existing entries (with identical msgid
	and msgstr).

2002-03-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-03-13  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-03-12  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-11  Richard Hestilow  <hestilow@ximian.com>

	* POTFILES.in: Remove shell .glade, add .xml.
	Sorry for the minor string break but the menu is needed
	for accessibility.

2002-03-10  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-03-09  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-07  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (Huib Kleinhout).

2002-03-07  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-06  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-03-05  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-05  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-03-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-04  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	He QiangQiang <carton@263.net>.

2002-03-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-03-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-03-03  Abel Cheung  <maddog@linux.org.hk>

	* en_GB.po: Remove duplicate entry which is causing
	  error in status page generation.

2002-03-02  T?????????ÃÂÃÂ??????ÃÂÃÂµivo Leedj????????ÃÂÃÂ??????ÃÂÃÂ¢???????ÃÂÃÂ??????ÃÂÃÂ???????ÃÂÃÂ??????ÃÂÃÂ¬rv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2002-03-01  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-02-28  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.
	* POTFILES.in: Added missing file.
	
2002-02-27  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-27  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-02-27  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-22  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????????ÃÂÃÂ??????ÃÂÃÂ¥l) translation.

2002-02-21  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by G?????????ÃÂÃÂ??????ÃÂÃÂ¶rkem.

2002-02-20  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-02-20  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-18  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: remove session .desktop file

